configure: bitcoin-tx doesn’t need libevent, so don’t pull it in

configure: bitcoin-tx doesn't need libevent, so don't pull it in

情報元 - configure: bitcoin-tx doesn't need libevent, so don't pull it in · bitcoin/[email protected] · GitHub

configure: bitcoin-tx doesn't need libevent, so don't pull it in · bitcoin/bitcoin@8ac3414 · GitHub
スポンサーリンク

シェアする

フォローする

スポンサーリンク

トップへ戻る